# Type Alias FiveModelIntersectRaycaster

FiveModelIntersectRaycaster: (
raycaster: Ref<THREE.Raycaster> | THREE.Raycaster,
) => Ref<Intersection[]>

#### Type Declaration

- - (raycaster: Ref<THREE.Raycaster> | THREE.Raycaster): Ref<Intersection[]>

  - #### Parameters

    - raycaster: Ref<THREE.Raycaster> | THREE.Raycaster

    #### Returns Ref<Intersection[]>

- Defined in lib/vue/hooks/useFiveModelIntersectRaycaster.ts:7